/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

/* ibm-plex-sans-regular - latin */
@font-face {
  font-family: 'IBM Plex Sans';
  font-style: normal;
  font-weight: 400;
  src: url('./fonts/ibm-plex-sans-v13-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('./fonts/ibm-plex-sans-v13-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/ibm-plex-sans-v13-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/ibm-plex-sans-v13-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('./fonts/ibm-plex-sans-v13-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/ibm-plex-sans-v13-latin-regular.svg#IBMPlexSans') format('svg'); /* Legacy iOS */
}
/* ibm-plex-sans-italic - latin */
@font-face {
  font-family: 'IBM Plex Sans';
  font-style: italic;
  font-weight: 400;
  src: url('./fonts/ibm-plex-sans-v13-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('./fonts/ibm-plex-sans-v13-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/ibm-plex-sans-v13-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/ibm-plex-sans-v13-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('./fonts/ibm-plex-sans-v13-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/ibm-plex-sans-v13-latin-italic.svg#IBMPlexSans') format('svg'); /* Legacy iOS */
}
/* ibm-plex-sans-500 - latin */
@font-face {
  font-family: 'IBM Plex Sans';
  font-style: normal;
  font-weight: 500;
  src: url('./fonts/ibm-plex-sans-v13-latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('./fonts/ibm-plex-sans-v13-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/ibm-plex-sans-v13-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/ibm-plex-sans-v13-latin-500.woff') format('woff'), /* Modern Browsers */
       url('./fonts/ibm-plex-sans-v13-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/ibm-plex-sans-v13-latin-500.svg#IBMPlexSans') format('svg'); /* Legacy iOS */
}
/* ibm-plex-sans-700 - latin */
@font-face {
  font-family: 'IBM Plex Sans';
  font-style: normal;
  font-weight: 700;
  src: url('./fonts/ibm-plex-sans-v13-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('./fonts/ibm-plex-sans-v13-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/ibm-plex-sans-v13-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/ibm-plex-sans-v13-latin-700.woff') format('woff'), /* Modern Browsers */
       url('./fonts/ibm-plex-sans-v13-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/ibm-plex-sans-v13-latin-700.svg#IBMPlexSans') format('svg'); /* Legacy iOS */
}